<div type="text/ng-template" id="ModalInfoSearchResult.html" class="modal-work-param">
    <div class="modal-header">
        <div class="modal-title">新建</div>
        <div class="modal-icon"><i class="fa fa-remove" ng-click="cancel()"></i></div>
    </div>
    <div class="modal-body">
        <form class="form-horizontal" role="form">
            <div class="form-group">
                <label class="um-col-2 um-control-label text-right">
                    <span class="text-red">*</span>用户组</label>

                <div class="col-sm-8 col-xs-8">
                    <input type="text" class="form-control"
                           placeholder="必输，必须大写"
                           ng-class="{'red-border':config.workIsNecessary,'work-placeholder':datas.customers}"
                            ng-model="datas.customers"
                           ng-change="customersChange()"
                            ng-blur="modalBlur()"/>
                </div>
            </div>
            <div class="form-group">
                <label class="um-col-2 um-control-label text-right">描述</label>

                <div class="col-sm-8 col-xs-8">
                    <input type="text" class="form-control"
                           placeholder="" ng-model="datas.description"/>
                </div>
            </div>
        </form>
    </div>
    <div class="modal-footer">
        <!--<button class="btn btn-primary" type="button" ng-click="saveAddInfo()" ng-disabled="datas.keepBtn">保存</button>-->
        <!--<button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>-->
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-primary" type="button" ng-click="saveAddInfo()" ng-disabled="datas.keepBtn">保存</button>
        </div>
        <div class="col-sm-6 flex-center col-xs-6">
            <button class="btn btn-warning" type="button" ng-click="cancel()">取消</button>
        </div>
    </div>
</div>



